html,
body {
  margin: 0;
  padding: 0;
}
body {
  background-color: #161616;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
}
#login {
  text-align: right;
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  padding-bottom: 10px;
  color: #ccc;
  font-size: 12px;
}
#login input[type=text],
#login input[type=password] {
  background-color: #121212;
  border: 1px solid #262626;
  color: #666;
  height: 24px;
  font-size: 10px;
  padding: 0 10px;
  margin: 0 4px;
  width: 145px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  box-shadow: inset 1px 2px 5px 0 #000000;
  -moz-box-shadow: inset 1px 2px 5px 0 #000000;
  -webkit-box-shadow: inset 1px 2px 5px 0 #000000;
}
#login input[type=submit] {
  background-color: #bbb;
  border: 0px;
  color: #000;
  font-weight: bold;
  font-size: 10px;
  height: 24px;
  padding: 0px 8px;
  background-color: #cccccc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#cccccc));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #999999 0%, #cccccc 25%, #999999 100%);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #999999 0%, #cccccc 25%, #999999 100%);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #999999 0%, #cccccc 25%, #999999 100%);
  /* IE10 */

  background-image: -o-linear-gradient(top, #999999 0%, #cccccc 25%, #999999 100%);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #999999 0%, #cccccc 25%, #999999 100%);
  /* W3C */

  margin: 0 2px;
  cursor: pointer;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#login button {
  background-color: #4bc824;
  border: 0px;
  color: #000;
  font-weight: bold;
  font-size: 10px;
  height: 24px;
  padding: 0px 8px;
  background-color: #4bc824;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#45a426), to(#4bc824));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #45a426 0%, #4bc824 25%, #45a426 100%);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #45a426 0%, #4bc824 25%, #45a426 100%);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #45a426 0%, #4bc824 25%, #45a426 100%);
  /* IE10 */

  background-image: -o-linear-gradient(top, #45a426 0%, #4bc824 25%, #45a426 100%);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #45a426 0%, #4bc824 25%, #45a426 100%);
  /* W3C */

  margin: 0 2px;
  cursor: pointer;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#login p {
  color: #cccccc;
  font-size: 11px;
}
#umenue img {
  float: right;
  width: 75;
  height: 100px;
  margin-right: 10px;
}
#wrapper {
  background-color: #1c1c1c;
  border-top: 1px solid #262626;
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-color: #292929;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1c1c1c), to(#292929));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #1c1c1c 0%, #292929 5%, #1c1c1c 20%);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #1c1c1c 0%, #292929 5%, #1c1c1c 20%);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #1c1c1c 0%, #292929 5%, #1c1c1c 20%);
  /* IE10 */

  background-image: -o-linear-gradient(top, #1c1c1c 0%, #292929 5%, #1c1c1c 20%);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #1c1c1c 0%, #292929 5%, #1c1c1c 20%);
  /* W3C */

  box-shadow: 0 0 5px 5px #000000;
  -moz-box-shadow: 0 0 5px 5px #000000;
  -webkit-box-shadow: 0 0 5px 5px #000000;
}
#container {
  background-color: #111;
  width: 980px;
  margin: 0 auto;
  padding: 0;
  padding-bottom: 20px;
  position: relative;
  box-shadow: 0 -4px 8px 0 #161616;
  -moz-box-shadow: 0 -4px 8px 0 #161616;
  -webkit-box-shadow: 0 -4px 8px 0 #161616;
}
#logo {
  position: absolute;
  top: -35px;
  left: 0;
  z-index: 999;
  height: 130px;
  width: 140px;
}
#wrapper > footer {
  position: relative;
  width: 950px;
  background-color: #111;
  margin-left: auto;
  margin-right: auto;
  font-size: 11px;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  padding: 20px 15px;
  background-image: -moz-linear-gradient(top, #080808 0%, #111111 30%);
  background-image: -webkit-linear-gradient(top, #080808 0%, #111111 30%);
  background-image: -o-linear-gradient(top, #080808 0%, #111111 30%);
  background-image: -ms-linear-gradient(top, #080808 0%, #111111 30%);
  background-image: linear-gradient(top, #080808 0%, #111111 30%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #080808), color-stop(30%, #111111));
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#080808', endColorstr='#111111', GradientType=0);
  -moz-box-shadow: 0 0 8px #161616;
  -webkit-box-shadow: 0 0 8px #161616;
  box-shadow: 0 0 8px #161616;
}
#wrapper > footer ul {
  list-style-type: none;
  float: left;
}
#wrapper > footer li {
  padding: 1px 0px 1px 20px;
  color: #696969;
}
#wrapper > footer li:first-child {
  color: #4ec422;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
  text-transform: uppercase;
  padding-left: 0;
  padding-bottom: 10px;
}
#wrapper > footer li:first-child a {
  background: none;
  padding: 0;
  color: #247401;
  /*#247401;*/

}
#wrapper > footer li:first-child a:hover {
  color: #2ed901;
  /*#2ed901;*/

}
#wrapper > footer li a {
  background-image: url(sprite.png);
  background-repeat: no-repeat;
  background-position: 0 -20px;
  padding-left: 15px;
  text-decoration: none;
  color: #696969;
}
#wrapper > footer li a:hover {
  color: #cccccc;
}
nav {
  margin: 0 0 17px 0;
  padding: 0;
  border-bottom: 2px solid #2da007;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
nav li {
  float: left;
}
nav li a {
  display: block;
  height: 35px;
  padding: 18px 20px 0px 20px;
  font-size: 12px;
  color: #cccccc;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
nav li a:hover {
  background-color: #75db53;
  background-image: -moz-linear-gradient(top, #75db53 0%, #75db53 4%, #5db141 4%, #6bd34a 20%, #52c52c 50%, #33b805 50%, #33b805 70%, #79c366 100%);
  color: #000;
}
nav li ul {
  position: absolute;
  height: auto;
  width: 225px;
  padding: 0px;
  margin: 0px;
  display: none;
  z-index: 200;
  border: 0px;
}
nav li:hover ul {
  display: block;
}
nav li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 225px;
}
nav li ul a {
  display: block;
  height: 20px;
  margin: 0px;
  padding: 5px 12px;
  background-color: #111111;
  font-size: 12px;
  font-style: normal;
  text-align: left;
}
#footer_logo {
  position: absolute;
  top: 30px;
  right: 50px;
  height: 100px;
  width: 108px;
  opacity: 0.2;
  filter: alpha(opacity=20);
  /* For IE8 and earlier */

}
#page_navigation {
  margin-top: 10px;
  padding: 10px 16px;
  border: 3px solid #343434;
  background-color: #eee;
  font-size: 11px;
  font-weight: bold;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#page_navigation span {
  float: right;
}
#page_navigation a {
  color: #000;
}
#spalte_1 {
  width: 500px;
  float: left;
  overflow: hidden;
  margin: 3px 3px 0 6px;
}
.green_border {
  border-left: 2px solid #247401;
}
article {
  padding: 0;
  margin: 0;
  background-image: -moz-linear-gradient(top, #dcdcdc 0%, #eeeeee 30%);
  position: relative;
  overflow: hidden;
}
img.aufmacherbild,
img.aufmacherbild_190 {
  width: 100px;
  float: right;
  margin-left: 16px;
  margin-bottom: 10px;
}
img.aufmacherbild_190 {
  width: 190px;
}
article p {
  margin: 0;
  padding: 8px 16px;
}
article ul {
  width: auto;
  list-style-type: none;
  margin-left: 16px;
  padding-left: 8px;
}
article li {
  font-weight: bold;
}
article li span {
  font-weight: normal;
  float: right;
}
/*** NEWS ***/
article.news .article_content {
  padding: 14px 20px;
  font-size: 12px;
  line-height: 140%;
}
article.news img {
  max-width: 450px;
}
article.news p {
  margin: 0;
  padding: 8px 0 !important;
}
article.news footer {
  margin-top: 10px;
  font-size: 11px;
}
article.news .links {
  margin: 20px 0 0 0 !important;
  padding: 0 !important;
}
/*** SQUAD ***/
#squad_head {
  height: 150px !important;
}
.squad_head_1 {
  background-image: url(images/squadheader/squad-header-cs.jpg) !important;
}
.squad_head_6 {
  background-image: url(images/squadheader/squad-header-css.jpg) !important;
}
.squad_head_10 {
  background-image: url(images/squadheader/squad-header-management.jpg) !important;
}
.squad_head_34 {
  background-image: url(images/squadheader/squad-header-dod.jpg) !important;
}
.squad_head_35 {
  background-image: url(images/squadheader/squad-header-cod4.jpg) !important;
}
.squad_head_39 {
  background-image: url(images/squadheader/squad-header-cc3.jpg) !important;
}
.squad_head_40 {
  background-image: url(images/squadheader/squad-header-ofm.jpg) !important;
}
.squad_head_43 {
  background-image: url(images/squadheader/squad-header-sc2.jpg) !important;
}
.squad_head_48 {
  background-image: url(images/squadheader/squad-header-csgo.jpg) !important;
}
.squad_head_49 {
  background-image: url(images/squadheader/squad-header-dods.jpg) !important;
}
.squad_head_50 {
  background-image: url(images/squadheader/squad-header-toaot.jpg) !important;
}
/*** SQUAD INDEX ***/
#teaser_squads ul {
  list-style-type: none;
}
#teaser_squads li {
  margin-top: 1px;
  border-bottom: 1px solid #666;
  overflow: hidden;
}
#teaser_squads div {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 17px;
  font-size: 12px;
  width: auto;
  background-color: rgba(239, 239, 239, 0.9);
  overflow: hidden;
  transition: height 0.4s, width 0.4s, bottom 0.4s, font-size 0.4s;
  -moz-transition: height 0.4s, width 0.4s, bottom 0.4s, font-size 0.4s;
  -webkit-transition: height 0.4s, width 0.4s, bottom 0.4s, font-size 0.4s;
  -o-transition: height 0.4s, width 0.4s, bottom 0.4s, font-size 0.4s;
}
#teaser_squads p.title {
  padding: 1px 8px;
  margin: 0;
  transition: font-size 0.4s;
  -moz-transition: font-size 0.4s;
  -webkit-transition: font-size 0.4s;
  -o-transition: font-size 0.4s;
}
#teaser_squads span.member {
  opacity: 0;
  font-weight: normal;
  color: #444;
  font-size: 1px;
  transition: opacity 0.4s, font-size 0.4s;
  -moz-transition: opacity 0.4s, font-size 0.4s;
  -webkit-transition: opacity 0.4s, font-size 0.4s;
  -o-transition: opacity 0.4s, font-size 0.4s;
}
#teaser_squads p.lastwar {
  padding: 1px 8px;
  margin: 0;
  font-size: 1px;
  font-weight: normal;
  opacity: 0;
  transition: opacity, 0.8s font-size, 0.4s;
  -moz-transition: opacity, 0.8s font-size, 0.4s;
  -webkit-transition: opacity, 0.8s font-size, 0.4s;
  -o-transition: opacity, 0.8s font-size, 0.4s;
}
#teaser_squads a {
  position: relative;
  display: block;
  width: 100%;
  height: 40px;
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
#teaser_squads a:hover div {
  bottom: 0px;
  height: 40px;
  width: 235px;
  background-color: #efefef;
}
#teaser_squads a:hover span.member {
  font-size: 9px;
  opacity: 1;
}
#teaser_squads a:hover p.title {
  padding-top: 3px;
  font-size: 14px;
  font-weight: bold;
}
#teaser_squads a:hover p.lastwar {
  font-size: 11px;
  opacity: 1;
}
.squad_index_1,
.squad_index_6,
.squad_index_10,
.squad_index_34,
.squad_index_35,
.squad_index_39,
.squad_index_40,
.squad_index_43,
.squad_index_48,
.squad_index_49,
.squad_index_50 {
  background-image: url(../design/images/squad-index.jpg) !important;
  background-repeat: no-repeat;
}
.squad_index_43 {
  background-position: 0 0px;
}
.squad_index_10 {
  background-position: 0 -40px;
}
.squad_index_50 {
  background-position: 0 -80px;
}
.squad_index_48 {
  background-position: 0 -120px;
}
.squad_index_40 {
  background-position: 0 -160px;
}
.squad_index_39 {
  background-position: 0 -200px;
}
.squad_index_49 {
  background-position: 0 -240px;
}
.squad_index_34 {
  background-position: 0 -280px;
}
.squad_index_6 {
  background-position: 0 -320px;
}
.squad_index_35 {
  background-position: 0 -360px;
}
.squad_index_1 {
  background-position: 0 -400px;
}
header {
  position: relative;
  width: 980px;
  height: 90px;
  margin: 0 auto;
  padding: 0;
}
header .advert {
  width: 468px;
  height: 60px;
  float: right;
  margin: 15px 20px 0 0;
  position: relative;
}
header .advert span {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #aaa;
  font-size: 9px;
}
header .advert img {
  border: 0;
  width: 468px;
  height: 60px;
}
header .nothing2lose {
  position: absolute;
  top: 28px;
  left: 160px;
  color: #cccccc;
  font-family: Exo;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 2px;
  text-shadow: -1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000, 0 0 30px #247401, 0 4px 3px #000000;
  text-transform: uppercase;
}
header .nothing2lose span {
  color: #2ed901;
}
header .we_will_rock_you {
  position: absolute;
  top: 18px;
  left: 160px;
  color: #2ed901;
  font-size: 9px;
  font-weight: bold;
  letter-spacing: 1px;
  text-shadow: -1px 0 2px #000000, 0 1px 2px #000000, 1px 0 2px #000000, 0 -1px 2px #000000;
}
/*** Content ***/
#content,
.second_content {
  margin-bottom: 6px;
  padding-bottom: 8px;
  border: 3px solid #343434;
  background-color: #eee;
  font-size: 11px;
  line-height: 18px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#content a,
.second_content a {
  color: #008000;
  font-weight: normal;
  text-decoration: none;
}
#content a:hover,
.second_content a:hover {
  text-decoration: underline;
}
#content p,
.second_content p {
  padding: 8px 16px;
  margin: 0;
}
#content ul.links,
.second_content ul.links {
  margin: 0;
  padding: 0 0 0 16px;
}
#content ul.links a,
.second_content ul.links a {
  padding-left: 10px;
  background-image: url('../design/sprite.png');
  background-position: 0 -135px;
  background-repeat: no-repeat;
}
/*** Content - Header ***/
.content_header {
  position: relative;
  margin: 0;
  padding: 12px 0 12px 16px;
  background-color: #d5d5d5;
  background-image: -moz-linear-gradient(top, #b2b2b2 0%, #dddddd 20%, #cbcbcb 100%);
  font-size: 18px;
  overflow: hidden;
}
.content_header > img {
  position: absolute;
  top: 0;
  right: 0;
  width: 190px;
  height: 42px;
  border: 0px;
}
.content_info,
.content_info_190 {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  height: 32px;
  width: 80px;
  overflow: hidden;
  padding: 10px 10px 0 10px;
  background-color: #3d3d3d;
  background-image: -moz-linear-gradient(top, #353535 0%, #404040 20%, #404040 50%, #353535 50%, #333333 100%);
  color: #666;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  text-shadow: 0 1px 2px #111;
  -moz-box-shadow: inset 2px 0 5px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 2px 0 5px rgba(0, 0, 0, 0.4);
  box-shadow: inset 2px 0 5px rgba(0, 0, 0, 0.4);
}
.content_info_190 {
  width: 170px;
}
.content_info_190 img {
  width: 190px;
  height: 42px;
  border: 0px;
}
/* OBSOLET
.content_info .dropdown_icon {
	display: block;
	width: 18px;
	height: 18px;

	background-image: url(sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -79px;
	cursor: pointer;
}
*/
/*** USERDETAIL - Head ***/
.user_picture {
  width: 90px;
  height: 120px;
  border: 5px solid #fff;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
}
#squad_head,
#userdetail_head {
  position: relative;
  height: 200px;
  background-image: url(../design/images/pages/userdetail-user-background.jpg);
  background-repeat: no-repeat;
}
#userdetail_head img.user {
  position: absolute;
  top: 16px;
  left: 20px;
  width: 120px;
  height: 160px;
  border: 5px solid #fff;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.5);
}
#userdetail_head p.nick {
  position: absolute;
  top: 160px;
  left: 160px;
  font-size: 18px;
  font-weight: bold;
}
#squad_head p.since,
#userdetail_head p.contact {
  position: absolute;
  right: 0;
  top: 124px;
  display: block;
  height: 16px;
  padding: 5px 10px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.8);
}
#userdetail_head a {
  border: none;
  margin-left: 4px;
}
.article_meta a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
  padding: 4px 12px;
}
.article_meta .kommentare {
  background-color: #323232;
  background-image: url(sprite.png);
  background-repeat: no-repeat;
  background-position: 4px 7px;
  color: #fff;
  padding-left: 28px;
  float: left;
}
.article_meta .weiterlesen {
  background-color: #42c718;
  float: right;
}
.border_radius_3 {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.botton_inner_shadow {
  -moz-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 2px 5px rgba(0, 0, 0, 0.2);
}
#spalte_2 {
  width: 240px;
  float: left;
  margin: 2px;
}
#spalte_2 ul {
  margin: 0;
  padding: 0;
}
#spalte_2 li .ergebnis {
  float: right;
}
span.right {
  float: right;
}
.bold {
  font-weight: bold;
}
#spalte_2 section {
  position: relative;
  margin-bottom: 6px;
  border: 3px solid #343434;
  background-color: #eee;
  line-height: 150%;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#spalte_2 hgroup {
  height: 36px;
  margin: 0;
  padding: 6px 0 0 12px;
  background-color: #d5d5d5;
  background-image: -moz-linear-gradient(top, #b2b2b2 0%, #dddddd 20%, #cbcbcb 100%);
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
#spalte_2 hgroup h3 {
  margin: 0;
  font-size: 13px;
}
#spalte_2 hgroup h4 {
  margin: 0;
  color: #666;
  font-size: 10px;
  text-transform: uppercase;
}
#spalte_2 .section_info {
  width: 15px;
  background-color: #3d3d3d;
  background-image: -moz-linear-gradient(top, #57ca31 0%, #42bc19 50%, #2bb105 50%, #269e00 100%);
}
.no_middle_column {
  width: 750px !important;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/*** NEWSFLASH ***/
#newsflash {
  width: 500px;
  height: 30px;
  margin: 5px;
  /*overflow: hidden;*/

  position: relative;
}
#newsflash p.marquee {
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: block;
  white-space: nowrap;
  color: #fff;
  padding-left: -20%;
}
/*** Sponsren ***/
#gimmick_spalte {
  width: 214px;
  float: right;
}
#gimmick_spalte section {
  position: relative;
  position: relative;
}
#gimmick_spalte hgroup {
  height: 35px;
  padding: 10px;
  background-color: #222222;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#111111), to(#222222));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #111111, #222222);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #111111, #222222);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #111111, #222222);
  /* IE10 */

  background-image: -o-linear-gradient(top, #111111, #222222);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #111111, #222222);
  /* W3C */

  background-color: #222222;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#111111), to(#222222));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #111111 0%, #222222 50%, #111111 100%);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #111111 0%, #222222 50%, #111111 100%);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #111111 0%, #222222 50%, #111111 100%);
  /* IE10 */

  background-image: -o-linear-gradient(top, #111111 0%, #222222 50%, #111111 100%);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #111111 0%, #222222 50%, #111111 100%);
  /* W3C */

}
#gimmick_spalte h3 {
  margin: 0;
  padding: 0;
  color: #cccccc;
  font-size: 13px;
}
#gimmick_spalte h4 {
  margin: 0;
  padding: 0;
  color: #2ed901;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}
#gimmick_spalte section > span {
  position: absolute;
  top: 12px;
  right: 10px;
  width: 32px;
  height: 30px;
  background-image: url(sprite.png);
  background-repeat: no-repeat;
  background-position: 0 -39px;
}
#gimmick_spalte ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#gimmick_spalte ol a {
  display: block;
  width: 200px;
  height: 50px;
  margin: 10px 5px;
  border: 0;
}
/*** Sponsoren ***/
#sponsor_kurt {
  background-image: url('sponsoren.png');
  background-position: 0 -100px;
  background-repeat: no-repeat;
}
#sponsor_kusa {
  background-image: url('sponsoren.png');
  background-position: 0 0;
  background-repeat: no-repeat;
}
#sponsor_lema {
  background-image: url('sponsoren.png');
  background-position: 0 -50px;
  background-repeat: no-repeat;
}
#sponsor_ot {
  background-image: url('sponsoren.png');
  background-position: 0 -150px;
  background-repeat: no-repeat;
}
#sponsor_flockit {
  background-image: url('sponsoren.png');
  background-position: 150 -250px;
  background-repeat: no-repeat;
}
#abc_background_kunst {
  background: #6cab26;
  background-image: url(IMAGE_URL);
  /* fallback */

  background-image: url(IMAGE_URL), -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999));
  /* Saf4+, Chrome */

  background-image: url(IMAGE_URL), -webkit-linear-gradient(top, #444444, #999999);
  /* Chrome 10+, Saf5.1+ */

  background-image: url(IMAGE_URL), -moz-linear-gradient(top, #444444, #999999);
  /* FF3.6+ */

  background-image: url(IMAGE_URL), -ms-linear-gradient(top, #444444, #999999);
  /* IE10 */

  background-image: url(IMAGE_URL), -o-linear-gradient(top, #444444, #999999);
  /* Opera 11.10+ */

  background-image: url(IMAGE_URL), linear-gradient(top, #444444, #999999);
  /* W3C */

}
.inner_content {
  margin: 10px 16px;
}
/*** FORUM ***/
.forum_thread {
  margin: 0;
  padding: 0;
  list-style: none;
}
.forum_thread li {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  margin-bottom: 14px;
  font-size: 12px;
  padding: 2px 20px 14px 20px;
}
.forum_thread img {
  max-width: 550px;
}
.forum_thread hr {
  margin-top: 25px;
  border: 1px solid #ccc;
  height: 1px;
}
.forum_post_modbar {
  font-size: 10px;
  color: #666;
  padding-bottom: 14px;
}
.forum_post_content {
  margin-left: 130px;
  overflow: hidden;
}
.forum_post_user {
  float: left;
}
/*** MEMBER ***/
.member_item {
  position: relative;
  width: 100px;
  height: 120px;
}
.member_item img {
  width: 100px;
  height: 120px;
  border: 0;
}
.member_item .info_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100px;
  background-color: #fff;
  opacity: 0.8;
}
div.member_item_header {
  background-color: #e4e4e4;
  border-color: #999;
  border-style: solid;
  border-width: 1px 1px 0 1px;
}
div.member_item_content img {
  float: right;
}
/*** INFOBOX ***/
.infobox {
  margin-top: 16px;
}
.infobox_header {
  width: 40%;
  padding: 2px 10px;
  background-color: #e4e4e4;
  border-color: #999;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  font-weight: bold;
}
/*** TABELLENLISTE ***/
table.list {
  border-collapse: collapse;
  width: 100%;
}
table.list tr,
table.list thead {
  border: 1px solid #999;
}
table.list th,
table.list td {
  padding: 5px 10px;
  letter-spacing: 0px;
  font-size: 12px;
}
table.list th span,
table.list td span {
  color: #666;
  font-size: 10px;
}
table.list tr:nth-child(2n+1) {
  background-color: #ddd;
}
table.list th {
  background-color: #333;
  color: #fff;
  font-weight: bold;
  text-align: left;
}
table.list_no_border {
  font-size: 12px;
}
/*** TABELLENFORMULAR ***/
table.form {
  border: collapse;
  width: 100%;
}
table.form td {
  border-bottom: 1px dashed #bbb;
  padding: 3px 10px;
}
table.form td:first-child {
  font-weight: bold;
}
table.form td.section {
  font-size: 16px;
  font-weight: bold;
  padding: 25px 10px 10px 10px;
  border-bottom: 0;
  color: #008000;
}
table.form input[type=text],
table.form input[type=password],
table.form select,
table.form textarea {
  border: 1px solid #aaa;
  padding: 3px 6px;
  width: 90%;
}
table.form select {
  width: auto;
}
table.form textarea {
  height: 50px;
}
/*** UL-Liste ***/
ul.list {
  border: 1px solid #999;
  list-style: none;
  padding: 0;
}
ul.list li {
  border-top: 0;
  padding: 3px 10px;
  letter-spacing: 0px;
  font-size: 12px;
}
ul.list li:first-child {
  background-color: #333;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding: 5px 10px;
}
ul.list li:nth-child(2) {
  padding-top: 8px;
}
ul.list li:last-child {
  padding-bottom: 8px;
}
/*** USERLINK ***/
.userlink {
  background: none !important;
  padding: 0 !important;
}
.user_is_member,
.usericon_online,
.usericon_offline {
  height: 13px;
  width: 11px;
  margin: 0;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999em;
  vertical-align: middle;
  padding-right: 4px;
  background: url("../design/sprite.png") no-repeat scroll 0 -107px transparent;
}
.usericon_online {
  background: url("../design/sprite.png") no-repeat scroll 0 -121px transparent;
}
.user_is_member {
  width: 14px;
  background: url("../design/sprite.png") no-repeat scroll 0 -230px transparent;
}
.logo_15x15 {
  display: inline-block;
  width: 14px;
  height: 13px;
  background: url("../design/sprite.png") no-repeat scroll 0 -230px transparent;
}
/*** GUESTBOOK ***/
article.comment {
  /* 1 */

  background-image: none;
}
article.comment div.comment_head {
  padding: 6px 16px;
  margin-bottom: 12px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #ddd;
  font-size: 11px;
}
article.comment h3 {
  display: inline;
  font-size: 11px;
  font-weight: bold;
}
article.comment p {
  padding: 0px 16px 8px 16px !important;
}
/*** FORMULAR ***/
table.info,
table.formular {
  margin-top: 8px;
  width: 100%;
  border: 0;
  border-collapse: collapse;
}
table.info td,
table.formular td {
  margin: 0;
  padding: 3px 12px;
  font-size: 11px;
}
table.info td.section {
  padding-top: 16px;
  border-bottom: 2px solid #247401;
  color: #247401;
  font-weight: bold;
}
table.info td {
  border-bottom: 1px dotted #696969;
}
table.info td:first-child {
  font-weight: bold;
}
table.formular {
  /* 1 */

}
table.formular td:first-child {
  font-weight: bold;
  width: 90px;
}
table.formular input[type=text],
table.formular textarea {
  width: 360px;
}
a.cwscreenshot img {
  width: 230px;
}
/*** SPRITES ***/
a.homepage {
  /* 1 */

  display: inline-block;
  width: 16px;
  height: 14px;
  background: url("../design/sprite.png") no-repeat scroll 0 -181px transparent;
}
a.email {
  /* 1 */

  display: inline-block;
  width: 16px;
  height: 13px;
  background: url("../design/sprite.png") no-repeat scroll 0 -158px transparent;
}
a.icq {
  /* 1 */

  display: inline-block;
  width: 14px;
  height: 14px;
  background: url("../design/sprite.png") no-repeat scroll 0 -205px transparent;
}
/*** SONSTIGES ***/
h2.clanwar {
  font-size: 18px;
  font-weight: bold;
  line-height: 150%;
  text-align: center;
}
section.teaser ul.gray_gradient li {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  padding: 7px 12px 3px 12px;
  height: 21px;
  list-style-type: none;
  background-color: #e8e8e8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#ededed));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #d9d9d9, #ededed);
  /* Chrome 10+, Saf5.1+ */

  background-image: -moz-linear-gradient(top, #d9d9d9, #ededed);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #d9d9d9, #ededed);
  /* IE10 */

  background-image: -o-linear-gradient(top, #d9d9d9, #ededed);
  /* Opera 11.10+ */

  background-image: linear-gradient(top, #d9d9d9, #ededed);
  /* W3C */

}
section.teaser a {
  color: #000;
  border-bottom: 1px dashed #999;
  text-decoration: none;
}
section.teaser a:hover {
  border-bottom: 1px solid #999;
  color: #008000;
}
section.teaser .teaser_lwars_switch {
  cursor: pointer;
}
/*** SIMPLES ***/
.width20 {
  width: 20px;
}
.width100 {
  width: 100px !important;
}
.width120 {
  width: 120px !important;
}
.width200 {
  width: 200px;
}
.colorn2l {
  color: #008000;
}
.clear {
  clear: both;
}
.right {
  float: right;
}
.fcenter {
  text-align: center !important;
}
.fnormal {
  font-weight: normal !important;
}
.won {
  color: #080;
}
.lost {
  color: #800;
}
.draw {
  color: #c07e00;
}
.fsize10 {
  font-size: 10px !important;
}
.display_none {
  display: none;
}
.inline {
  display: inline;
}
.green {
  color: #247401;
}
